{
	"welcome": "Witaj!",
	"login_button": "Zaloguj",
	"login_username": "Nazwa użytkownika",
	"login_password": "Hasło",
	"login_accept_terms": "Akceptuję regulamin",
	"homePage": { "click_me": "Naciśnij tutaj!", "counter": "Licznik" }
}
